{
	"credit": "Created by Mickey Joe and CYKLOPPS for the Barely Default Datapack",
	"parent": "barely_default:item/protection_staff/protection_blaster",
	"display": {
		"firstperson_righthand": {
			"rotation": [-37.66, 15.45, 18.45],
			"translation": [1.38, 4.45, -1.62],
			"scale": [0.68, 0.68, 0.68]
		},
		"firstperson_lefthand": {
			"rotation": [-37.66, 15.45, 18.45],
			"translation": [1.38, 4.45, -1.62],
			"scale": [0.68, 0.68, 0.68]
		}
	}
}